=== debian/control ===
Source: kcm-gtk
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>
Build-Depends: debhelper (>= 7.3.16~),
               pkg-kde-tools (>= 0.5.0~),
               cmake,
               kdelibs5-dev
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/kcm-gtk.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/kcm-gtk.git
Homepage: https://launchpad.net/kcm-gtk

Package: kde-config-gtk-style
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: KDE configuration module for GTK+ 2.x style selection
 This is a configuration module for System Settings for configuring the
 widget style and fonts of GTK+ applications in KDE. It is derived from
 gtk-qt-engine's configuration module.
