=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with kde --list-missing $@
