=== debian/watch ===
version=3
https://launchpad.net/kcm-gtk/+download http://launchpad.net/kcm-gtk/.*/kcm-gtk_(.+).orig.tar.gz
